HejTelge-Super Admin - Bug #159
features of the page does not wrap on one page

08/24/2021 04:35 PM - Minal Watmode

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
nikhilesh chand

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/24/2021

0%
0.00 hour
0.00 hour

Description

Link-> login -> privacy policy -> Create a table -> table wizard -> table

Features of the page does not wrap on one page

History

#1 - 08/24/2021 06:28 PM - nikhilesh chand

- Status changed from New to Resolved

#2 - 08/24/2021 06:29 PM - Minal Watmode

- Status changed from Resolved to Closed

03/28/2025
